:root {
    --ss-color-1579: #2792B3;
    --ss-color-1580: #000000;
    --ss-color-1579-dark: #0e799a;
    --ss-color-1580-dark: #000000;
}


:root {
  --ss-title-font-family: 'Red Hat Text', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-1580);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

